import request from "@/utils/request";

// 登录
export const login = (data) => {
  return request({
    url: `/bill/login/login`,
    method: "post",
    data,
  });
};

// 登出
export const logout = (data) => {
  return request({
    url: `/bill/login/logout`,
    method: "post",
    data,
  });
};

// 修改密码
export const changePassword = (data) => {
  return request({
    url: `/bill/user/change/password`,
    method: "post",
    data,
  });
};
